<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">
    <!--
        Added the constraints for entity RequirementOrderItem.
    -->
    <changeSet id="20170101000000-2" author="jhipster">
        
        <addForeignKeyConstraint baseColumnNames="idordite"
                                 baseTableName="requirement_order_item"
                                 constraintName="fk_requirement_order_item_order_item_id"
                                 referencedColumnNames="idordite"
                                 referencedTableName="order_item"/>

        <addForeignKeyConstraint baseColumnNames="idreq"
                                 baseTableName="requirement_order_item"
                                 constraintName="fk_requirement_order_item_requirement_id"
                                 referencedColumnNames="idreq"
                                 referencedTableName="requirement"/>

    </changeSet>
</databaseChangeLog>
